## airlift-slice 0.10

=== debian/changelog ===
airlift-slice (0.10-2) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * Credited the Guava authors in debian/copyright

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * d/control: Switch build-dependency from findbugs to
    libfindbugs-annotations-java. Thanks to Chris Lamb and Santiago Vila for
    the reports. (Closes: #835114, #835116)

 -- Markus Koschany <apo@debian.org>  Mon, 22 Aug 2016 20:50:38 +0200

airlift-slice (0.10-1) unstable; urgency=medium

  * Initial release (Closes: #812792)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 26 Jan 2016 16:03:34 +0100
