=== debian/control ===
Source: airlift-slice
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5), libfindbugs-annotations-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/airlift-slice.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/airlift-slice.git
Homepage: https://github.com/airlift/slice

Package: libslice-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library for efficiently working with heap and off-heap memory
 Slice is a library for working efficiently with heap and off-heap memory.
