=== debian/watch ===
version=3
https://github.com/airlift/slice/tags .*/([\d\.]+).tar.gz
