## airlift-slice 0.16

=== debian/changelog ===
airlift-slice (0.16-1) unstable; urgency=medium

  * Team upload.
  * New(er) upstream version (latest that does not need unpackaged dependencies)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2025 16:03:26 +0100

airlift-slice (0.10-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 19 May 2022 18:57:14 +0200
