=== debian/control ===
Source: airlift-slice
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               maven-debian-helper,
               libfindbugs-annotations-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/airlift-slice
Vcs-Git: https://salsa.debian.org/java-team/airlift-slice.git
Homepage: https://github.com/airlift/slice

Package: libslice-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library for efficiently working with heap and off-heap memory
 Slice is a library for working efficiently with heap and off-heap memory.
