=== debian/watch ===
version=4
https://github.com/airlift/slice/tags .*/([\d\.]+).tar.gz
